body
{
	background          : #F3F1DC;
	font-family         : Arial, Helvetica, sans-serif;
    font-size           : 12px;
}

.logo
{
	background:url(../../img/logo.gif) no-repeat;
	width:250px;
	height:90px;
}

.logo-cpanel
{
	background:url(../../img/logo-cpanel.gif) no-repeat;
	width:175px;
	height:90px;
}

.bg-top
{
	background:url(../../img/bg-top.gif) repeat-x;
	height:90px;
}

.top-menu-left
{
	background:url(../../img/top-menu-left.gif) no-repeat;
	width:14px;
	height:90px;
}

.top-menu-right
{
	background:url(../../img/top-menu-right.gif) no-repeat;
	width:14px;
	height:90px;
}

.top-menu-center
{
	background:url(../../img/top-menu-center.gif) repeat-x;
	width:140px;
	height:90px;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	padding-top:3px;
}

a.topm:link, a.topm:visited, a.topm:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}

a.topm:hover { text-decoration:underline; }
/* HEADER END */

/* MAIN MENU START */
.main-menu-path
{
	background:url(../../img/main-menu-path.gif) no-repeat;
	width:79px;
	height:32px;
}

a.homelink:link, a.homelink:visited, a.homelink:hover
{
	display:block;margin-left:20px;height:15px;
}

.main-menu-bg
{
	background:url(../../img/main-menu-bg.gif) repeat-x;
	height:32px;
}

#btn
{
	width:104px;
	padding-left:2px;
	background:url(../../img/main-menu-bg.gif) repeat-x;
}

#content
{
	background-color:#F3F1DC;
	height:100%;
	vertical-align:top;
	padding:10px 22px 10px 22px;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
}

#footer
{
	height:48px;
	background:url(../../img/bg-footer.gif) repeat-x;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#FFFFFF;
	padding-left:15px;
}

#footer a { font-family: Arial, Verdana, Tahoma; font-size:11px; color:#FFFFFF; text-decoration:none; }
#footer a:hover { font-family: Arial, Verdana, Tahoma; font-size:11px; color:#FFFFFF; text-decoration:underline; }

#main-pic
{
	background:url(../../img/splash.gif) no-repeat;
	width:377px;
	height:239px;
	padding-bottom:20px;
	padding-left:25px;
}

#featured-loans, #featured-loans a
{
	/*background:url(../img/title-featured-loans.gif) no-repeat;*/
	height:20px;
	margin-top:10px;
	color:#AF9562;
	font-family:Helvetica,Verdana,Tahoma,Arial;
	font-size:15px;
	font-weight:bold;

}

#feat1
{
	background-color:#E9E8D3;
	padding:5px;
	height:66px;
	font-family:Arial, Tahoma, Verdana;
}

#feat2
{
	padding:5px;
	height:66px;
	font-family:Arial, Tahoma, Verdana;
}

.feat-text
{
	font-size:12px;
}

.feat-title
{
	font-size:12px;
	font-weight:bold;
	color:#3895C0;
}

.feat-name
{
	font-size:11px;
	color:#000000;
}

.feat-details
{
	font-size:11px;
	font-weight:bold;
	color:#AF9562;
}

.about-title
{
	background:url(../../img/title-about.gif) no-repeat left;
	height:47px;
	width:320px;
	margin-top:0px;
}

.about-title-2
{
	background:url(../../img/bg-about.gif) repeat-y left;
	background-color:#FFFFFF;
	width:314px;
	font-family:Helvetica,Verdana,Tahoma,Arial;
	font-size:15px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:0px;
}
.about-title-3
{
	background-color:#FFFFFF;
	font-family:Helvetica,Verdana,Tahoma,Arial;
	font-size:16px;
	font-weight:bold;
	padding-top:0px;
	padding-bottom:5px;
	color:#3895C0;
	padding-left:10px;
}

.about
{
	background:url(../../img/bg-about.gif) repeat-y left;
	background-color:#FFFFFF;
	width:314px;
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	padding-top:18px;
	padding-bottom:10px;
}

.learn
{
	background:url(../../img/bg-about.gif) repeat-y left;
	background-color:#FFFFFF;
	width:150px;
	height:70px;
	float:left;
}
.community
{
	background:url(../../img/community.gif) no-repeat right;
	width:164px;
	background-color:#FFFFFF;
	height:70px;
	float:left;
}

a.blue:link, a.blue:visited, a.blue:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#3895C0;
	text-decoration:underline;
	margin-left:18px;
}

a.blue:hover { text-decoration:none; }

.need-money
{
	background:url(../../img/bg-need-money.gif) no-repeat top;
	width:184px;
	height:86px;
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#000000;
	text-align:center;
}

.got-money
{
	background:url(../../img/bg-got-money.gif) no-repeat top;
	width:184px;
	height:86px;
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#000000;
	text-align:center;

}

.safe-secure
{
	background:url(../../img/title-safe-secure.gif) no-repeat top;
	width:350px;
	height:32px;
}

.safe-secure-2
{
	background:url(../../img/title-top.gif) no-repeat top;
	width:370px;
	height:10px;
}

.safe-secure-bottom
{
	background:url(../../img/safe-secure-bottom.gif) no-repeat top;
	width:370px;
	height:10px;
}

.red-dot { padding:10px; background-color:#FFFFFF;}

#safe-cell
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#000000;
	padding:10px;
	background-color:#FFFFFF;
}

#safe-cell span { font-weight:bold; color:#AF9562;}

#safe-cell h4 {
	font-family: Arial, Verdana, Tahoma;
	color: #AF9562;
	font-size:14px;
}

#news
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
}

.title-news
{
	background:url(../../img/title-news.gif) no-repeat left;
	height:20px;
}

.news-date { color:#888888; width:70px;}

.pg-title { font-size:11px; font-weight:bold;}

.hor-dotted
{
	padding:0px 10px 10px 0px;
	border-bottom:1px dotted #CFCDBB;
	height:20px;
}

.hor-sub
{
	padding:0px 10px 0px 0px;
	height:20px;
}

.hor-sub2
{
	padding:0px 10px 0px 10px;
	height:25px;
	border-bottom:1px dashed #999999;
	margin-bottom:10px;
}

.left-col
{
	border-right:1px dotted #CFCDBB;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#666666;
}
.green-title { font-weight:bold; color:#91753E; }

a.blue-link:link, a.blue-link:visited, a.blue-link:hover, a
{
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#3895C0;
	text-decoration:underline;
}

a.blue-link:hover { text-decoration:none; }

a.blue-link-12:link, a.blue-link-12:visited, a.blue-link-12:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#3895C0;
	text-decoration:underline;
}

a.blue-link-12:hover { text-decoration:none; }

a.white-link:link, a.white-link:visited, a.white-link:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}

a.white-link:hover { text-decoration:none; }

#main-content
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#333333;
	margin-top:10px;
}

#main-content h1 { font-family:Arial, Tahoma, Verdana, Trebuchet MS; font-size:24px; font-weight:normal;}
#main-content h2 { font-family:Arial, Tahoma, Verdana, Trebuchet MS; font-size:18px; font-weight:normal;line-height:2px;}
#main-content h3 { font-family:Arial, Tahoma, Verdana, Trebuchet MS; font-size:14px; font-weight:bold;line-height:2px;}

#canvas
{
	border:1px solid #CFCDBB;
	padding:15px;
	float:left;
}

#canvas ul { margin-top:0px; line-height:18px; }

#canvas input
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#333333;
	border:1px solid #999999;
}

#canvas2
{
	border:1px solid #CFCDBB;
	padding:15px;
	float:left;
}

#canvas2 ul { margin-top:0px; line-height:18px; }

#canvas2 input
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#333333;
	border:1px solid #999999;
}

#forgotPassword
{
	border:1px solid #CFCDBB;
	padding:15px;
	float:left;
}

#forgotPassword ul { margin-top:0px; line-height:18px; }

#forgotPassword input
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#333333;
	border:1px solid #999999;
}

a.blue-link-large:link, a.blue-link-large:visited, a.blue-link-large:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:14px;
	color:#3895C0;
	text-decoration:underline;
}

a.blue-link-large:hover { text-decoration:none; }

#ul-menu
{
	line-height:40px;
}

.search-item { float:left;width:80px;text-align:center;font-weight:bold;padding-top:15px; }
.search_img { float:left;width:70px; }
.search_details { float:left;width:250px; }

#tbl {font-size:12px;}
#tbl td {text-align:center;}
#tbl th { background-color:#91753e; font-size:12px; color:#FFFFFF;}
.item1 { background-color:#E9E8D3; }

.left-title {width:180px;float:left;padding-left:15px;}
.right-title {width:690px;margin-left:20px;float:left;padding-left:15px;}

#table-header
{
	background-color:#E9E8D3;
	padding:5px;
	text-align:center;
	font-family:Arial, Tahoma, Verdana;
	font-size:11px;
	font-weight:bold;
}

.tbl_item
{
	padding:5px;
	font-family:Arial, Tahoma, Verdana;
	text-align:center;
	font-size:11px;
	
}

.tbl_item td { border-bottom:1px solid #FF9900; }

.tbli
{
	padding:5px;
	font-family:Arial, Tahoma, Verdana;
	font-size:11px;
	border-bottom:1px solid #91753E;
}

.step { float:left;width:180px;height:120px; }

.step-next
{
	float:left;
	width:125px;
	height:135px;
	font-weight:bold;
	text-align:center;
	padding:0 0px 0 0px;
	background:url('../../img/step1.png') no-repeat;
}

#post-form
{
	font-family:Arial, Tahoma, Verdana;
	font-size:11px;
	font-weight:bold;
}

#post-form input
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#333333;
	border:1px solid #999999;
}

#post-form select
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#333333;
	border:1px solid #999999;
}

.wait
{
	background-color:#E9E8D3;
	padding:30px;
	height:66px;
	text-align:center;
	font-family:Trebuchet MS, Arial, Tahoma, Verdana;
	font-size:18px;
	font-weight:normal;
	color:#91753E;
	line-height:2px;
}

.ballance { background-color:#E6F9E8;padding:5px;width:300px;text-align:center; }
.ballance2 { background-color:#FF9900;padding:5px;width:300px;text-align:center; }
.red-box  { background-color:#FFCC66;padding:5px; }

.c_table { background-color:#444444; font-family:Arial, Tahoma, Verdana; font-size:12px; }
.c_title { background-color:#C9C8A3; font-weight:bold; }
.c_value { background-color:#F3F1DC; }

.btn-row { font-family:Arial, Tahoma, Verdana; font-size:11px; background-color:#CFCDBB; }

.mes { margin-right:10px; }

.txt
{
	font-family: Arial, Verdana, Tahoma;
	font-size:12px;
	color:#333333;
	border:1px solid #999999;
}

.tbl-block { background-color:#CFCDBB; }
.block-inner { font-family:Arial, Tahoma, Verdana; font-size:11px; background-color:#F3F1DC}
.lg { font-family:Arial, Tahoma, Verdana; font-size:12px; font-weight:bold;}
.lg2 { font-family:Arial, Tahoma, Verdana; font-size:12px;}

.norm { font-weight:normal; }

.red { color:#FF9900; font-weight:bold; }

.left-menu-title
{
	border-bottom:1px solid #CFCDBB;
	padding:5px 5px 5px 15px;
	font-weight:bold;
	background-color:#FFFFE0;
}

.t1
{
	font-family:Arial, Tahoma, Verdana;
	font-size:18px;
	font-weight:bold;
}

.t2
{
	font-family:Arial, Tahoma, Verdana;
	font-size:14px;
	font-weight:bold;
	background:url(../../img/t2.gif) repeat-x;
	height:26px;
	margin-top:10px;
	padding:5px 5px 5px 10px;
}

.t3
{
	font-family:Arial, Tahoma, Verdana;
	font-size:18px;
	font-weight:bold;
	height:26px;
	margin-top:0px;
	padding:0px 5px 0px 0px;
	color:#FF6600;
}

.t4
{
	font-family:Arial, Tahoma, Verdana;
	font-size:14px;
	font-weight:normal;
	background-color:#CCCCCC;
	color:#333333;
/*	height:26px;*/
	/*margin-top:10px;*/
	padding:5px 10px 5px 10px;
}

.t-red
{
	font-family:Arial, Tahoma, Verdana;
	font-size:22px;
	font-weight:bold;
	background:url(../../img/bg-red.gif) repeat-x;
	height:37px;
	margin-top:10px;
	padding:5px 5px 5px 10px;
}

.t-green
{
	font-family:Arial, Tahoma, Verdana;
	font-size:22px;
	font-weight:bold;
	background:url(../../img/bg-green.gif) repeat-x;
	height:34px;
	margin-top:10px;
	padding:5px 5px 5px 10px;
}

.t-yellow
{
	font-family:Arial, Tahoma, Verdana;
	font-size:16px;
	font-weight:bold;
	background:url(../../img/bg-yellow.gif) repeat-x;
	height:26px;
	margin-top:10px;
	padding:5px 5px 5px 10px;
}

#help-index span { font-weight:bold; color:#91753E; font-size:12px; }
#help-index a:link, #help-index a:visited, #help-index a:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#3895C0;
	text-decoration:underline;
}
#help-index a:hover { text-decoration:none; }
#help-index ul { margin-left:17px; }
#help-index li { list-style-type: square;}

#contact { background-color:#CFCDBB; }
#contact td { background-color:#FFFFFF; font-size:12px; }
#contact select { font-size:11px; }

#help-header { margin:0px;padding:0px;background:url(../../img/bg-blue.gif) repeat-x; height:45px; }

.bf {font-family:Arial, Tahoma, Verdana; font-size:14px; font-weight:bold;}
.inp {height:22px;}

.x1 { background:url(../../img/x1.gif) no-repeat; width:12px; height:12px; }
.x2 { background:url(../../img/x2.gif) no-repeat; width:12px; height:12px; }
.x3 { background:url(../../img/x3.gif) no-repeat; width:12px; height:12px; }
.x4 { background:url(../../img/x4.gif) no-repeat; width:12px; height:12px; }
.xh1 { background:url(../../img/xh1.gif) repeat-x; height:12px; }
.xh2 { background:url(../../img/xh2.gif) repeat-x; height:12px; }
.xv1 { background:url(../../img/xv1.gif) repeat-y; height:12px; }
.xv2 { background:url(../../img/xv2.gif) repeat-y; height:12px; }

#head-menu { margin-left:30px; }
#head-menu td { background:url(../../img/bg-sub.gif) repeat-x; height:23px; border-left:1px solid #FF6600; padding:3px 8px 3px 8px;}

#head-menu a:link, #head-menu a:visited, #head-menu a:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
#head-menu a:hover { text-decoration:none; }

.yellow { background-color:#FFFF99; }
.gray { background-color:#DDDDDD; }
.dark-gray { background-color:#777777; }
.white { background-color:#FFFFFF; }

#hor-tbl { width:100%; }
#hor-tbl td { font-family: Arial, Verdana, Tahoma;	font-size:11px; border-bottom:1px solid #DDDDDD; padding:4px;}
#hor-tbl2 td { font-family: Arial, Verdana, Tahoma;	font-size:11px; border-bottom:1px solid #DDDDDD; padding:4px;}

#float-menu { border:1px solid #DDDDDD;float:left; width:150px;background-color:#FFFFFF; margin-right:15px; line-height:22px;}
#float-menu ul { padding-left:0px;}

#float-menu a:link, #float-menu a:visited, #float-menu a:hover
{
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	color:#3895C0;
	text-decoration:underline;
}
#float-menu a:hover { text-decoration:none; }
#float-menu ul {margin:10px 10px 10px 25px;}
#float-menu hr { border-top:1px solid #CCCCCC;height:0px;width:90%; }

.float-menu-header
{
	background-color:#000066;color:#FFFFFF; padding: 3px 6px 3px 6px; font-weight:bold;
}

.photo { float:left;width:100px;height:107px;background-color:#333399;border:1px solid #000000;color:#FFFFFF;font-size:16px;text-align:center;padding-top:40px;font-weight:bold; }
.photo2 { float:left;height:80px;width:70px;background-color:#BBE0E3;border:1px solid #000000;color:#000000;font-size:13px;text-align:center;padding-top:20px; }

.yellow_menu
{
	margin:15px 30px 0px 30px;
	padding:5px;
	border-style:solid;
	border-color:#DDDDDD;
	border-width:1px 1px 0px 1px;
	background-color:#FFFF99;
}

#u-title
{
	padding:5px;
	border-style:solid;
	border-color:#FF0000;
	border-width:0px 0px 1px 0px;
	font-weight:bold;
	font-size:13px;
	color:#000000;
}

#u-title2
{
	padding:5px;
	border-style:solid;
	border-color:#FF0000;
	border-width:0px 0px 1px 0px;
	font-weight:bold;
	font-size:17px;
	color:#000000;
}

.arrow1, .arrow2 { width:120px; font-size:12px; text-align:center; font-weight:bold; }
.arrow1 { background:#dddddd; border-top:1px solid #808080; border-bottom:1px solid #808080; color:#808080; }
.arrow2 { background:#000066; border-top:1px solid #000066; border-bottom:1px solid #000066; color:#ffffff; }
.arrowChange { width:22px; }

.yellowbox { border:1px solid #ff6600; background:#ffffcc; }

.arc1
{
	border-width:1px 0px 1px 1px;
	border-style:solid;
	border-color:#DDDDDD;
	width:150px;
	height:172px;
	float:left;
	background-color:#FFFFFF;
	font-size:11px;
}

.arc2
{
	background:url(../../img/arc2.gif) no-repeat;
	background-position:left;
	border-width:1px 0px 1px 0px;
	border-style:solid;
	border-color:#DDDDDD;
	width:165px;
	height:172px;
	float:left;
	background-color:#FFFFFF;
	font-size:11px;
}

.arc3
{
	background:url(../../img/arc3.gif) no-repeat;
	background-position:left;
	width:16px;
	height:172px;
	float:left;
}

.yg
{
	background:url(../../img/yg.gif) no-repeat;
	width:168px;
	height:175px;
	float:left;
	font-size:11px;
}

.grad-blue
{
	background:url(../../img/grad-blue.gif) no-repeat;
	width:191px;
	height:29px;
	font-size:13px;
	font-weight:bold;
	padding:6px 0px 0px 6px;
	color:#FFFFFF;
}

.dash
{
	border-top:1px dashed #CCCCCC;
	width:99%;
	height:1px;
	margin-bottom:10px;
	font-size:0px;
}

#txt-tab { font-size:11px; }
#txt-tab input,select {  }
#txt-tab td {  }

.active, .active a { color:#000000; }
.closed, .closed a { color:#ff0000; }
.paidoff, .paidoff a { color:#999900; }
.star { color:#ff0000; }

.green_1 {color:#53CD03}

.brown_1 {color:#F78F1E}

.red_1 {color: #FF0000}

#divAjaxProcessingPleaseWait,
#divAjax_1_ProcessingPleaseWait,
#divAjax_2_ProcessingPleaseWait,
#divAjax_3_ProcessingPleaseWait
{
	display:none; height:auto; /*text-align:center;*/
	font-size:13px;
	font-style:italic;
}

.bottomlinks
{
	clear               : both;
	background-img		:url(../../css/img/bg_links.gif) top no-repeat;
	padding             : 7px 10px 10px 10px;
	font-family         : Arial, Helvetica, sans-serif;
    font-size           : 11px;
}

.pageHeading
{
	color:#FF9900;
	font-size:18px;
	font-weight:bold;
}

.news_heading
{
	font-size:14px;
	font-weight:bold;
}

.links-spacer
{
	background-image:/img/bg_spacer_links.gif;
	background-repeat:repeat-y;
	width:20px;
}

#innerpageBox{
width:97%;
background:#FFFF99;
padding:5px 5px 5px 5px;
vertical-align:top;
}

#innerpageBoxnews{
width:97%;
background:#FFFFFF;
border:#999999 1px solid;

padding:10px 10px 10px 10px;

vertical-align:top;
}

.t5 {
    border: 1px dashed #ff6600;
    font-size: 12px;
}

.a1:link, .a1:active, .a1:visited {
    font-weight: bold;
    text-decoration: none;
}

.a1:hover {
    text-decoration: underline;
}

.t6 {
    border: 1px solid #CCCCCC;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
}

.caption {
    font-weight: bold;
}

.description {
    font-size: smaller;
}

.invisible {
    visibility: hidden;
}

.rightalign {
    text-align: right;
}